# [File]
file.class=federation
file.generator=StatoolInfos
file.datetime=2020-09-17T03:53:17.080974
file.protocol=StatoolInfos-0.1.0

# [Federation]
federation.name=CHATONS
federation.description=CHATONS est le Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires.
federation.website=https://www.chatons.org/
federation.logo=https://www.chatons.org/logo_chatons_v2.png
federation.contact.url=https://chatons.org/fr/contact
federation.contact.email=contact@chatons.org
federation.socialnetworks.twitter=https://twitter.com/ChatonsOrg
federation.socialnetworks.facebook=https://www.facebook.com/chatonsorg/
federation.socialnetworks.mastodon=https://framapiaf.org/@ChatonsOrg
federation.socialnetworks.diaspora=https://framasphere.org/people/00cc6a302c16013640d42a0000053625
#federation.socialnetworks.peertube =
#federation.socialnetworks.funkwhale =
#federation.socialnetworks.pixelfeld =
#federation.socialnetworks.mobilizon =
federation.legal.url=
federation.guide.user=https://wiki.chatons.org/
federation.guide.technical=https://wiki.chatons.org/
federation.startdate=2016-02-09
federation.startdate.url=https://framablog.org/2016/02/09/chatons-le-collectif-anti-gafam/

# [Subs]
subs.1815chat=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/1815chat.properties
subs.3hg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/3hg.properties
subs.ahebergement=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ahebergement.properties
subs.alolise=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/alolise.properties
subs.amipo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/amipo.properties
subs.association42l=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/association42l.properties
subs.bechamailfr=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/bechamailfr.properties
subs.chapril=https://www.chapril.org/.well-known/chatonsinfos/chapril.properties
subs.cheredeprince=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/cheredeprince.properties
subs.colibrisoutilslibres=https://colibris-outilslibres.org/.well-known/chatonsinfos/colibris-outilslibres.properties
subs.dedikam=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/dedikam.properties
subs.devloprog=https://www.devloprog.org/.well_known/chatonsinfos/organisation.properties
subs.farmservorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/farmservorg.properties
subs.framasoft=https://asso.framasoft.org/nextcloud/s/68QZJJZdCHxpHCz/download
subs.geekinfo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/geekinfo.properties
subs.grelinet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/grelinet.properties
subs.jabberfr=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/jabberfr.properties
subs.kscloud=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/kscloud.properties
subs.lesamarien=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/lesamarien.properties
subs.numericloud=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/numericloud.properties
subs.outilsconviviaux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/outilsconviviaux.properties
subs.picasoft=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/picasoft.properties
subs.roflcopterfr=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/roflcopterfr.properties
subs.sequanux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/sequanux.properties
subs.simonvieille=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/simonvieille.properties
subs.tedomum=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tedomum.properties
subs.tuxfamilyorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tuxfamilyorg.properties
subs.underworld=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/underworld.properties
subs.weblibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/weblibre.properties
subs.zaclys=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/zaclys.properties
subs.algoo=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/algoo.properties
subs.ilinux=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ilinux.properties
subs.animafac=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/animafac.properties
subs.artifaille=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/artifaille.properties
subs.domainepublic=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/domainepublic.properties
subs.framaligue=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/framaligue.properties
subs.galileeeedfintercomcom=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/galileeeedfintercomcom.properties
subs.lautrenet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/lautrenet.properties
subs.leretzienlibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/leretzienlibre.properties
subs.madataassociationdefis=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/madataassociationdefis.properties
subs.projetinternetetcitoyennete=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/projetinternetetcitoyennete.properties
subs.sud0uestorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/sud0uestorg.properties
subs.syntaxinformatique=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/syntaxinformatique.properties
subs.assodevmarsnet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/assodevmarsnet.properties
subs.bastet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/bastet.properties
subs.elukerio=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/elukerio.properties
subs.hadoly=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/hadoly.properties
subs.infini=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/infini.properties
subs.sansnuagefrarn=https://sans-nuage.fr/file/s/dxweEFCKQtWmi5s/download
subs.beehome=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/beehome.properties
subs.nomagic=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/nomagic.properties
subs.siicksservices=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/siicksservices.properties
subs.clomut=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/clomut.properties
subs.simplehosting=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/simplehosting.properties
subs.drycat=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/drycat.properties
subs.garluche=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/garluche.properties
subs.leprettefr=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/leprettefr.properties
subs.petitcloude=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/petitcloude.properties
subs.ravionorg=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ravionorg.properties
subs.tilaim=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/tilaim.properties
subs.vincentxavierjumel=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/vincentxavierjumel.properties
subs.ethibox=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/ethibox.properties
subs.lefilament=https://le-filament.com/services-libres/lefilament.properties
subs.opendoor=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/opendoor.properties
subs.reflexlibre=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/reflexlibre.properties
subs.sleto=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/sleto.properties
subs.g3l=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/g3l.properties
subs.immaeeu=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/immaeeu.properties
subs.indiehosters=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/indiehosters.properties
subs.nebulae=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/nebulae.properties
subs.paquerette=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/paquerette.properties
subs.reseaukoumbit=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/reseaukoumbit.properties
subs.vulpecula=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/vulpecula.properties
subs.zicifr=https://zici.fr/zici.properties
subs.zouritnet=https://stats.chatons.org/.well-known/chatonsinfos/organizations.default/zouritnet.properties
subs.automario=https://www.automario.eu/.well-known/chatons/automario.properties
